Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 09:33:43 +0000

Chat transcript

			Name: vikasbeer singh
			E-mail: [email-masked]

	Shane Wed, 02/02/22 02:52:40 pm Asia/Kolkata
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	vikasbeer singh 02:53:36 pm
		i have required dedicated server for bitcoin mining with in 110 th/s.can you suggest me cheapest server
	Shane 02:54:39 pm
		May I know what is the configuration you are looking for your dedicated server?
	vikasbeer singh 02:56:33 pm
		server support to hash rate of approximately 110 tera hash / s per card,
	Shane 02:57:10 pm
		You can check all Dedicated Server Pricing here : https://www.colocationamerica.com/dedicated-servers-all
	vikasbeer singh 02:57:51 pm
		is server support to crypto mining?
	Shane 02:58:52 pm
		 I can get one of our Sales experts to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	vikasbeer singh 02:58:55 pm
		inside mining required more power consumption and speed is required in Tera hash per second
		ok contact me on on my email address [email-masked]
	Shane 03:00:34 pm
		Thank you for sharing the details.
		Is there anything else I can help you with today? 

	8m 45s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com